/* Body
------------------------------------------------------------ */

html {
	background:#242424;
}

body {

}
::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}
::selection {
	background-color: #0d72c7;
	color: #fff;
}
* {
    -webkit-font-smoothing: antialiased !important;
     font-smoothing: antialiased !important;
    	zoom: 1;
	outline:none;
	outline:0 !important;
}
/* Structural
------------------------------------------------------------ */
.header,
.before-content-widget,
#main-block,
#before-footer,
#footer-inner-wrap {
	margin: 0px auto 15px auto;
	max-width: 980px;
	width:96%;
	padding: 0;
}

.header {
	margin: 45px auto 0;
}

.before-content-widget {
	text-align:right;
}

.before-content-widget h2 {
    font-weight: bold;
    line-height: 1.2;
	font-size: 17px;
}

#footer-inner-wrap {
    margin: 15px auto 5px;
}

/* Wrap
------------------------------------------------------------ */
#wrap {
	background:#f6f6f6;
	margin: 0px auto;
	width:100%;
	padding: 0;

}
/* Header
------------------------------------------------------------ */
header {
background: #02356c;
	border-bottom:20px solid #001329;
	-webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	height:105px;
}

#header .span8 {
    width: 69.812%;
	margin-left: 0.5641%;
}

#header .span4 {
    width: 27.6239%;
}


#header {
	max-width: 980px;
	width:96%;
	min-height: 118px;
	margin: 0px auto;
	position:relative;
}

.logo.span8 img {
	padding-top:5px;
}



/* Search Form
------------------------------------------------------------ */
.header .widget_search {
	margin-top:35px;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

input.s {
	margin: 10px -7px 0 0;
	padding: 1px 5px;
	width: 160px;
	border-radius: 0px 0px 0px 0px;
	background:#e9e9ea;
	color:#625e59;
}

.widget_search input[type="button"], .widget_search input[type="submit"] {
    background: none #9d9d9e;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    line-height: 19px;
    padding: 3px 7px;
    text-decoration: none;
	vertical-align: bottom;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
}

.widget-area.search-box .searchform{
	float:right;
	padding-top:15px;
}
.search-box .search-submit {

}

/* Title / Logo
------------------------------------------------------------ */

.site-title {}

.site-title h1 {
	text-align:center;
	color:#b6c5d0;
	font-size:20px;
	padding-top:65px;
}

#header .widget-area {
	float: right;
	padding: 25px 20px 0 0;
	width: 100%;
}


img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
img.b {
	position: absolute;
	left: 0;
	top: 0;
}
/* Image Header - Partial Width
------------------------------------------------------------ */
.taxonomy-description h1 {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}
/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
#nav {
    padding-top: 0px;
	margin-top:45px;
} 
 
.menu-primary,
.menu-secondary,
#header .menu {
	clear: both;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
#header .menu {
	box-sizing: border-box;
}
.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}
.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}
.menu-primary a,
#header .menu a {
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
	display: block;
	padding: 9px 10px 8px;
	position: relative;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
    background-color: #091a2f;
    color: #fff;
	font-weight:bold;
}
.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: rgb(102, 102, 102);
	background-color: rgba(102, 102, 102, 0.8);
	border-bottom: 1px solid #E6E6E6;
	border-top: none;
	color: #fff;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 186px;
	text-align: left !important;
}
.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: rgb(102, 102, 102);
	background-color: rgba(102, 102, 102, 0.8);
	color: #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}
.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0px 0 0 0px;
	position: absolute;
	width: 206px;
	z-index: 9999;
}
.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 186px;
}
.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}
.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}
.menu li:hover,
.menu li.sfHover {
	position: static;
}
ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}
.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {}
.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	display:none;	
}
#wpadminbar li:hover ul ul {
	left: 0;
}
.sub-menu {
/*    border-top: 10px solid #F9C24D; */
}

/** nav fix */

.about .sub-menu {
	margin-left:-145px !important;
}


#menu-top-menu>li {
    line-height: 1.4em;
	padding-top:0px
}
#menu-top-menu .sub-menu li {
}

ul#footer-menu-text,
ul#menu-top-menu, 
ul#menu-sub-menu {
    margin: 0 auto !important;
    text-align: justify !important;
}

ul#menu-top-menu li, 
ul#menu-sub-menu li,
ul#footer-menu-text li {
    display: inline-block !important;
    float: none !important;
}


li.display-none {
    display: inline-block !important;
    height: 0 !important;
    width: 100% !important;
	height:1px !important;
    line-height: 1px!important;
    padding-top: 0px!important;
}
.display-none a, .display-none a:hover {
    display: none !important;
}


#nav li ul.sub-menu {
    display: none;
    margin-top: -1px;
    visibility: hidden;
	margin-left:-20px;
}

ul.sub-menu li {
    padding-left: 20px !important;
}

#nav li:focus ul.sub-menu,
#nav li:hover ul.sub-menu {
    visibility: visible;
    display: block;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 20px 2%;
	width: 63%;
	background:#fff;
	-webkit-border-radius: 6px;    
    border-radius: 6px;
	border:1px solid #dadada;
}
.content-sidebar #content,
.sidebar-content #content {
	width: 63%;
}
.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}


.full-width-content #content {
	width: 96%;
}


.post {
	margin: 0 0 40px;
}

h1.entry-title,
h2.entry-title,
h2.entry-title a,
h2.entry-title a:visited {
    color: #005991;
    font-size: 24px;
}

.entry-content h2 {
    font-size: 20px;
}



/* Primary / Secondary Sidebars
------------------------------------------------------------ */
.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 29%;
	padding-top:10px;
}

.sidebar .widget {
    margin: 0 0 15px;
    padding: 0 0 0px;
}

.widget.widget_nav_menu,
.widget.widget_text {
    border: 1px solid #DADADA;
    border-radius: 6px 6px 6px 6px;
}

.widget.widget_nav_menu h4.widgettitle+div,
.widget.widget_text .textwidget {
	background: none #FFFFFF;
	-webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
}

.widget-area h4 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    font-size: 11px;
	font-weight:bold;
    padding: 9px 10px 8px;
	-webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
	margin: 0 0 0px;
}

.widget.widget_nav_menu ul,
.widget-area .textwidget {
	padding:15px 15px 15px 15px;
}

.textwidget p {
	font-size:13px;
}

#text-4 .textwidget {
	background: none #0d273e;
}

#text-4 .textwidget p {
	color:#fff;
}

.widget-area .textwidget .clear.typeone {
	width:100%;
	height:25px;
}

#text-12 .textwidget {
	padding:0px 0px 0px 0px;
	position:relative;
} 

#text-12 .textwidget p span {
	text-align:right;
	position:absolute;
	right:15px;
	bottom:10px;
	color:#b00129;
}

#text-12 .textwidget p span a {
	color: #b00129;
	font-weight:bold;
}

#text-12 .textwidget p img.aligncenter {
    display: block;
    margin: 0 auto 0px !important;
}

#sidebar .widget_nav_menu h4.widgettitle {
    background-color: #02356c;
	color:#fff;
    border-bottom: 1px solid #DDDDDD;
    font-size: 11px;
	font-weight:bold;
    padding: 9px 10px 8px;
	-webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
	margin: 0 0 0px;
}

/* Footer 
------------------------------------------------------------ */
.abovefooter {
	display: flex;
	justify-content: space-between;
}

.abovefooter > .afitem {
	display: flex;
	justify-content: center;
	align-items: center;
}

#social-media {
	display: flex;
/* 	justify-content: center; */
}

.icon {
	width: 30px;
	height: 30px;
}

/* #social-media {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(45px, 1fr));
	align-items: center;
	justify-content: center;
} */

footer {
	border-top:15px solid #383838;
}

footer,
#footer {
	background:#242424;
	color:#fff;
}

#footer-copyright {
	padding-top:25px;
}

#footer-copyright .widget_nav_menu {
	margin-bottom:30px;
}

#footer-copyright .textwidget{
	padding:0 0;
}

#footer-copyright p small {
	color:#fff;
}

#footer {
	clear: both;
	font-size: 14px;
	color:#fff;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer .wrap {
	overflow: hidden;
	padding: 5px 15px;
}
#footer p {
	font-size: inherit;
}
#footer a,
#footer a:visited {
	color: #fff;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#footer .gototop {
	float: left;
	width: 200px;
}
#footer .creds {
	float: right;
	text-align: right;
	width: 650px;
}
ul#footer-menu-text li,
ul#menu-footer-menu li {
    display: inline;
    float: left;
    list-style: none outside none;
    padding-right: 10px;

}
ul#footer-menu-text li span, 
ul#footer-menu-text li a, 
ul#footer-menu-text li a:visited {
    color: #fff;
    font-size: 14px;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
	-o-transition: 0.5s ease-in;
	-ms-transition: 0.5s  ease-in;
	transition: 0.5s ease-in;

}

ul#footer-menu-text li a:hover {
	text-decoration: none;
    color: #F4CA7D;
	
}


ul#menu-footer-menu li span, 
ul#menu-footer-menu li a, 
ul#menu-footer-menu li a:visited {
    color: #fff;
    font-size: 13px;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
	-o-transition: 0.5s ease-in;
	-ms-transition: 0.5s  ease-in;
	transition: 0.5s ease-in;
	
}

ul#menu-footer-menu li a:hover {
    color: #283891;
    font-size: 13px;
	text-decoration:none;
	
}

.bull {
    padding-left: 10px;
}
.last .bull,
.display-none .bull {
	display:none;
}


/** home */


.flexslider-hg .flex-control-paging li a {
    background: none #a8a8aa !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    height: 15px !important;
    width: 15px !important;
	text-indent: -9999px !important;
	color:#a8a8aa !important
}

.flexslider-hg .flex-control-paging li a.flex-active {
    background: none #0557ab !important;
	color: #0557ab !important;
}

.flexslider-hg .flex-control-nav {
    bottom: -40px !important;
	right:10px !important;
	text-align:right !important;
	width: 80% !important;
}

.flexslider-hg ul.slides li {
    display:none !important;
}

.flexslider-hg ul.slides li img {
	-webkit-border-radius: 6px;    
    border-radius: 6px;

}

.flexslider-hg ul.slides li.flex-active-slide {
    display:block !important;

}
.slide-data {
    bottom: 0;
    position: absolute;
    right: 0% !important;
    bottom: 30px !important;
    width: 78%;
	padding: 10px 0 !important


background: rgb(255,255,255);
background: -moz-linear-gradient(left,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.6) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.3)), color-stop(50%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,1) 100%);


}

.slide-data h2.slide-title {
	color: #000 !important;
	font-weight:900 !important;
	font-size:14px !important;
    padding: 8px 0 1px 25px !important;
}

.slide-data h2.slide-title a,
.slide-data h2.slide-title a:visited {
	color: #000;
	font-weight:900 !important;
    font-size: 14px !important;
}

.slide-data p {
	padding: 0px 25px 7px 25px !important;
	color: #000 !important;
	font-size:13px;
	font-weight:400;
}

.slide-data p a, 
.slide-data p a:visited {
	font-weight:700;
    color: #000 !important;
    font-size: 1.2em !important;
	text-decoration:none;
	text-transform:uppercase;
    font-weight: 700;
    line-height: 1.3;
    margin-top: 15px;
    text-align: left;
    text-shadow: 0 0 0 transparent;
    transition: all 0.8s ease 0s;
}
.slide-data p a:hover {
	font-weight:700;
    color: #000 !important;
    font-size: 1.2em !important;
	text-decoration:none;
	text-transform:uppercase;
}

.flexslider-hg .slide-data .flexslider-hg-title, .flexslider-hg .slide-data p { 
    color: #000 !important;
}

.flexslider-hg .slide-data .flexslider-hg-title a {
	color: #000 !important;
	font-weight:900 !important;
    font-size: 14px !important;
}

.home .row-fluid .span6 img {
	max-width:94%;
}

.home-left .home-h4,
.home-right .home-h4 {
    background: none #B8B8B8;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
	text-transform:uppercase;
    padding: 10px 20px;
}

.home-right .widget_text, 
.home-left .widget_text, 
.home-right .widget_recent_entries, 
.home-left .widget_recent_entries {
    background: none #f5f5f5;
    border-radius: 5px 5px 5px 5px;
}

li.news.blog {
	list-style:none;
	list-style-type:none;
	border-bottom: 1px solid #C5C1C1;
	padding:12px 0;
}

li.news.blog:last-child {
	border-bottom: 0px solid #C5C1C1;
}

.news-thumb img {
    border: 1px solid #6E6D6D;
}

.home-right ul, 
.home-left ul {
	width:90%;
	max-width:96%;
	margin:1px auto;
	padding:1px 0;
	float:none;
} 

#sidebar input[type="image"] {
	background: transparent;
	width:96%;
	max-width:250px;
	padding:0px 5px;
	margin:5px auto;
	float:none;
	border:0px solid transparent;
}

#sidebar form {
    margin: 0 auto;
	width:96%;
	max-width:250px;
}

#text-3 .textwidget,
#text-13 .textwidget {
    background: none #FFFFFF;
    border-radius: 6px 6px 6px 6px;
	padding:15px 15px 0 15px;
}

#text-3 .textwidget {
	padding:15px 15px 15px 15px;
}

#text-14 .textwidget {
    padding: 15px 0;
}

#text-14 .bx-wrapper {
    margin: 0 auto 20px;
    padding: 0;
    position: relative;
	width:210px;
	max-width:96% !important;
}

#text-14 .bx-wrapper img {
    margin: 0 auto 0px;
	width:200px;
}

#text-14 .bx-wrapper li {
	margin:0 0 ;
	padding:0 0;

	border-bottom: 0px solid #5B5B5B;
}

#text-14 ul {
	margin:0 !important;
	padding:0 !important;
}

.after-loop-widget .widget-area .textwidget {
    padding: 15px 0;
}

#footer .gototop {
    bottom: 30px;
    display: block;
    height: 50px;
    opacity: 0;
    position: fixed;
    right: 30px;
    text-align: right;
    text-indent: -9999px;
    width: 50px !important;
}

/** home */

#slidertwo li {
	margin: 0 0 0 0px;
	display:none;
}

.bx-wrapper .bx-viewport {
    background: none transparent;
    border: 0px solid #FFFFFF;
    box-shadow: 0 0 0px #CCCCCC;
    left: 0px;
}

.home .span6 .clear+p {
	padding-right:15px;
}

.bx-wrapper img {
    max-width: 99%;
}












/** bootstrap fixes */

.icon-left {
	text-align:left;
	float:left;
}
.icon-right {
	text-align:right;
	float:right;
}
.icon-white {
	color:#fff;
}
.icon-small {
	font-size:1em;
}
.icon-normal {
	font-size:2em;
}
.icon-large {
	font-size:3em;
}
.icon-xl {
	font-size:4em;
}
.icon-2xl {
	font-size:5em;
}
.icon-3xl {
	font-size:10em;
}
.icon-4xl {
	font-size:20em;
}
.icon-5xl {
	font-size:30em;
}
.after-header-widget,
.container, 
.navbar-static-top .container, 
.navbar-fixed-top .container, 
.navbar-fixed-bottom .container {
    max-width: 980px;
	width:96%;
	margin:0 auto;
}
.navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: visible;
	position:relative;
}
.navbar-inner{
	background-color:transparent;
	background-image:-moz-linear-gradient(top, transparent, transparent);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(transparent));
	background-image:-webkit-linear-gradient(top, transparent, transparent);
	background-image:-o-linear-gradient(top, transparent, transparent);
	background-image:linear-gradient(to bottom, transparent, transparent);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='transparent', GradientType=0);
	border:0px solid #d4d4d4;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0.065);
	-moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.065);
	box-shadow:0 0px 0px rgba(0, 0, 0, 0.065);
	*zoom:1;
    padding-left: 0px;
    padding-right: 0px;
}

.no-lnk a.sf-with-ul {
	cursor:default;
}

.footer-copyright h4.widgettitle {
	display:none
}



a[href^="http://www.codeflavors.com/featured-articles-pro/"] {
    display: none !important;
}

.entry-content  ul li.listing-item {
	list-style:none;
	list-style-type:none;
    margin: 0;
}

li.listing-item h2 a {
	font-size: 14px;
    line-height: 1;
    margin: 0;
	color: #0D72C7;
	font-weight:bold;
}

li.listing-item h2 {
    line-height: 1;
    margin: 0;
}

.gallerypage .span4 img {
	margin:10px auto;
}

.gallerypage .span4 h3 {
	font-size:18px;
}

/* contact */

.span12.top-text {
	padding:20px 0 5px 0;
}

.span6.fields-low,
.span6.fields {
	padding:0px 0 25px 0;
}

.span12.fields-pub p,
.span6.fields-low p,
.span12.top-text p {
	margin: 0 0 1px;
}

.span6.fields-tarea textarea,
.span6.fields-low textarea {
	width:96%;
	max-width:250px;
	height:45px;
    background-color: #fff;
}

.span6.fields p {
	margin: 0 0 10px;
}

.span12.fields-check {
	padding:0px 0 0 0;
}

.span12.fields-how input[type="checkbox"], 
.span12.fields-pub input[type="checkbox"],
.span12.fields-check input[type="checkbox"] {
    line-height: normal;
    margin: 0 4px 0 0;
}

.span12.fields-how span.wpcf7-form-control-wrap label,
.span12.fields-pub span.wpcf7-form-control-wrap label, 
.span12.fields-check span.wpcf7-form-control-wrap label {
	line-height: 5px !important;
	margin-bottom:0px;
}

.span12.fields-how h3,
.span12.fields-pub h3 { 
	padding-top:15px;
	font-size:18px;
	font-weight:bold;
}

.span12.fields-pub h3.plus-check {
	margin: 0 0 0px;	
}

.span6.fields-tarea p,
.span12.fields-how p {
	margin: 0 0 15px;
}

.span12.fields-how {}

.home .news-content.blog-content .exp p br {
	display:none !important;
}


.category-news .entry-content input[type="image"] {
    background: transparent;
    border: 0 solid transparent;
    float: none;
    margin: 5px auto;
    max-width: 250px;
    padding: 0 5px;
    width: 96%;
}

/*

.no-click a:hover {
	text-decoration:none;
	cursor:default;
	color: #0D72C7;
} 

.no-click .sub-menu a:hover {
	text-decoration:underline;
	cursor:pointer;
	color: #005580;
} 

*/

.postid-2210 iframe {
    height: 350px;
    margin: 25px auto 10px;
    width: 620px;
	
}

.postid-2210 .wp-image-2214 {
	max-width:200px;
	margin:0 auto;
	padding:0 34%;
	
}

#footer-copyright a,
#footer-copyright a:visited{
	color:#fff;
}

#text-13 input + img{
	display:none;
}

#text-13 .textwidget {
	padding-bottom:15px;
}

.home-left .widget_text {
    display:none;
}


.menu-primary a, #header .menu a {
    padding: 9px 4px 8px;
}

#text-18 table {
    display: inline-block;
    margin: 5px 0;
}

#text-18 p {
    color: #fff;
    font-size: 11px;
	margin-bottom:15px;
}


/** ie fix */

.ie .menu-primary, 
.ie .menu-secondary, 
.ie #header .menu {
    font-size: 11px;
}


.ie .navbar-inner{
	background-color:transparent !important;
	background-image:none !important;
	background-repeat:no-repeat !important;
	filter: none !important;

}

.ie7 * {
	zoom:0 !important
}

.ie7 li.display-none {
    display: none !important;
}

.ie7 footer {
    margin-bottom:-6px !important;

}

.ie7 .navbar {
    margin-bottom: 0;
    margin-top: 0;
    overflow: visible;
    position: relative;
}

.ie7 #menu-top-menu li {
    line-height: 1.2em !important;
	margin-left:25px;
	margin-right:25px;
}

.ie7 #menu-top-menu li li {
	margin-left:0px;
	margin-right:0px;
}

.ie7 #nav_menu-2 {
	margin-top:5px;
}

.ie8 #flexslider_hg_homepage_wrapper {
	margin-top:10px;
}

.home.ie8 #content {
    padding: 0px 10px 10px;

}

.ie8 .menu-primary li li a, 
.ie8 .menu-primary li li a:link, 
.ie8 .menu-primary li li a:visited, 
.ie8 .menu-secondary li li a, 
.ie8 .menu-secondary li li a:link, 
.ie8 .menu-secondary li li a:visited, 
.ie8 #header .menu li li a, #header 
.ie8 .menu li li a:link, #header 
.ie8 .menu li li a:visited {
    background: none rgb(102, 102, 102);
	filter:alpha(opacity=80);
}

.ie9 .before-content-widget {
    margin-top: 60px;
}

.ie9 * {
	filter: none !important;

}

.ie8 .logo img,
.ie9 .logo img,
.ie10 .logo img {
	max-width:100%;
	max-height:100%;
	height:100%;
}

.ie10 .homebox.home-right {
	padding-bottom:48px;
}

.ie .menu-primary, 
.ie .menu-secondary, 
.ie #header .menu {
    font-size: 11px;
}


/* ie10 mobile fix */


/* osx fix */


.safari.windows .menu-primary, 
.safari.windows .menu-secondary, 
.safari.windows #header .menu,
.chrome.windows .menu-primary, 
.chrome.windows .menu-secondary, 
.chrome.windows #header .menu,
.osx .menu-primary, 
.osx .menu-secondary, 
.osx #header .menu {
    font-size: 11px;
}

@media only screen and (max-width: 768px) {
#text-13 {
	display:none;
}

.home-left .widget_text {
    display:block;
	background:#fff;
}

.home-left .widget_text .textwidget {
	padding:0 0 15px 0;
	background:#fff;

} 

.home-left .widget_text form {
    text-align: center;
}

.home-left .widget_text input {
    border: 0 none;
    width: 180px;
	background:#fff;
	margin:0 auto;
}

.home-left .widget_text img {
	display:none;
}



}